<template>
    <h1>Projects</h1>

    <ProjectTemplates/>

    {{projectStore.projects}}
</template>

<script setup>
    import ProjectTemplates from "@/components/project/ProjectTemplates.vue";
    import {useProjectStore} from "@/store/ProjectStore";

    const projectStore = useProjectStore()
</script>